ul > li.li-legal {margin-bottom: 40px !important;}

.hidden {display: none;}

.service-style1-area .title:before{
    background: url(../images/icon/logo-r-trans-gray.png);
    width: 174px;
    height: 128px;
}

.project-menu-box,
.single-portfolio-style1 .img-holder .inner-box,
.single-portfolio-style1 .img-holder .title-holder:before,
.single-portfolio-style1 .img-holder .title-holder {border-radius: 0px !important;}



.single-portfolio-style1 .img-holder .title-holder h5,
.single-service-style2 .img-holder .static-content .title h3 a,
.single-portfolio-style1 .img-holder .title-holder h5 a,
.sec-title .big-title.black-clr h1,
.single-fact-counter .title h3,
.single-fact-counter .count-box .icon span:before,
.about-style1-text-box .title h1,
.single-service-style1 .text-holder h3 a,
.service-style1-area .title h1,
.sticky-header .main-menu .navigation> li> a,
.header-contact-info ul li .title h6 a,
.sticky-header .main-menu .navigation> li> a{color:#2b3448 !important;}


.project-filter li .filter-text {color:#2b3448;}


.header-lawer .outer-box, .quote-button a, .header-top,
.header-lawer .outer-box,
.quote-button a {background: #2b3448;}

.single-service-style1 .text-holder .count-box {background:#F0F0F0; }

.single-service-style2 .overlay-content {background-color:#2b3448;}


@media only screen and (max-width: 991px) {
    .main-menu .navbar-collapse>.navigation,
    .main-menu .navbar-collapse>.navigation {background-color:#2b3448;}
    
    .main-menu .navbar-collapse>.navigation>li, 
    .main-menu .navbar-collapse>.navigation>li>ul>li, 
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {border: solid 1px #2b3448 !important;}
    .main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {border-left: solid 1px #2b3448 !important;}
    .main-menu .collapse {padding: 0 0 10px 0;}
    .hidden-xs {display: none;}
}

@media only screen and (max-width: 767px) {
    .hidden-xs {display: none;}
    }


.breadcrumb-area::before {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(3, 13, 40, 0.20) none repeat scroll 0 0;
    content: "";
    z-index: -1;
}


/* .service-style2-area .layer-outer:before {background-color: rgba(43, 52, 72, 0.85);}*/
.main-slider .slide .image-layer:before {background-color: rgba(3, 13, 40, 0.50);}


.rts-pattern:before {
background-color: #2b3448;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%231f2533' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

.header-top,
.footer-area {
background-color: #1f2533;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%232b3448' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

.svg-icon-w100 {width: 100px; height: auto;}
.svg-icon-w150 {width: 150px; height: auto;}

.top-single-service .left {padding-left: 0px !important;}

.contact-information-box {
    padding: 35px 0 0 0;}
@media only screen and (max-width: 991px) and (min-width: 768px),
@media only screen and (max-width: 767px) {
   .contact-information-box {
    padding-left: 0;
    margin-top: 50px;
    margin: 50px; }
}

div.freebirdFormviewerViewHeaderThemeStripe {
    border-top-left-radius: 0 !important;
}
    
.project-menu-box {max-width: 100% !important;}
    
.fact-counter-area {background-color: #f2f3f4; padding-bottom: 50px;}
.latest-portfolio-area {padding: 50px 0 120px;}


.btn-three {
    position: relative;
    display: inline-block;
    padding: 0 35px;
    background-color: transparent;
    color: #FD5D14;
    border: solid 2px #FD5D14;
    font-size: 16px;
    line-height: 56px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s ease-in-out 0.1s;
}
.btn-three span:before{
    position: relative;
    display: inline-block;
    padding-left: 10px;    
}
.btn-three:hover,
.btn-three:focus{
    color: white;
    background:#FD5D14;
    border: solid 2px #FD5D14;
}

.about-style1-image-box .image-box3 {
    position: relative;
    display: block;
    width: 370px
    overflow: hidden;
    z-index: 5;
}

.list-group-item:last-child,
.list-group-item:first-child { border-radius: 0px !important;}

.list-group-item { border: solid 1px #ededed;}

@media only screen and (max-width: 991px) {
    .main-menu .navbar-collapse>.navigation>li>ul>li>a {
        background-color: #2b3448;
    }
}

.project-info-box.style2 {
    background: #f2f3f4;
    padding: 40px 40px 26px;
}

.project-info-box ul {margin-top: 0px !important;}
.project-info-box ul li {line-height: 30px; font-size: 16px; font-weight: 400; color:#64656a;}

.accordion-box .accordion .accord-btn h4,
.project-info-box h3 {color:#2B3448;}

.accordion-box .accordion .accord-content p {font-weight: 300;}

.latest-portfolio-style2-area {padding: 50px 0 90px;}
.faq-content-area,
.faq-content-area.faq-page {padding-bottom: 120px;}



.content-banner-area{
    position: relative;
    display: block;
    background: #ffffff;
    padding: 40px 40px 26px;
}


.main-header {z-index: 999;}

.modal {background-color: rgba(43, 52, 72, 0.8);}

.single-portfolio-style1 .img-holder .title-holder h5 {color:}

.single-portfolio-style2 .img-holder img {transform: scale(1.1, 1.1);}


.about-style1-area .shape-new {
    position: absolute;
    left: -130px;
    bottom: -70px;
    right: 0px;
    background: url(../images/shape/shape-1.png);
    width: 697px;
    height: 439px;
    content: "";
}

@media only screen and (max-width: 767px)
.about-style1-area .shape-new {
    left: -170px;
    bottom: -40px !important;
}


.error-page-area {
    position: relative;
    display: block;
    background: #F2F3F4;
    padding: 147px 0 150px;
}
.error-content {
    position: relative;
    display: block;
    z-index: 3;
}
.error-content h4 {
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.error-content .title {
    position: relative;
    display: block;
    font-size: 180px;
    line-height: 150px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 13px 0 14px;
}
.error-content p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    margin: 0 0 33px;
}
.error-content .button { }
.error-content .button a {
    width: 250px;
}
.error-content .button a:hover {

}

.lang-flag {
    width: 15px;
    border-radius: 50px;
}